DX Infrastructure Manager

Expand all | Collapse all

BOXI support for Windows 2012?

  • 1.  BOXI support for Windows 2012?

    Posted 12-04-2014 10:02 AM

    We are getting ready to install Spectrum 9.4, which uses BOXI R3.1 SP5. Is anyone running BOXI under Windows 2012? I don't believe support for Windows 2012 is added until BOXI R3.1 SP6 - but we would like to deploy on a current platform.

     

    Thanks



  • 2.  Re: BOXI support for Windows 2012?

    Broadcom Employee
    Posted 12-04-2014 01:33 PM

    Hi bcarb,

     

    Spectrum 9.4 has support for CABI 3.3 sp1, which uses the BOXI R3.1 SP6, and is supported with Windows 2012. 

     

    Software Release Notice Release 9.4



  • 3.  Re: BOXI support for Windows 2012?

    Posted 12-04-2014 02:04 PM

    I am not seeing any reference to SP6 in the documentation - only BOXI R3.1 SP5.



  • 4.  Re: BOXI support for Windows 2012?

    Posted 12-04-2014 03:52 PM

    I will also be needing to install CABI to go with an upcoming  Spectrum 9.4.1 deployment  fairly soon.

    So I had already downloaded CABI3.3 and CABI3.3 SP1 (both are on the Spectrum 9.4 downloads page) in readiness. Seeing this thread, I have delved inside the 3.3 SP1 a bit...

     

    On the dvd image is cabi-windows-boeXIR3_SP6.zip, and in docs/xi31_sp6_windows_supported_platforms.pdf, Windows 2012 is listed, as you'd expect.

    The CABI3.3 SP1 release note in the same place, says it can only be installed on top of CABI3.3 (or 3.2 plus some patches etc). But this means it has to be on top of CABI3.3 base level - which can't be installed on Win2012!

    So I think - although SAP BOXI R3 SP6 itself is supported on Win2012, and you can upgrade a CABI3.3 to the same level, I can't see how we can get CABI onto win2012 at the moment.



  • 5.  Re: BOXI support for Windows 2012?

    Broadcom Employee
    Posted 12-05-2014 03:16 PM

    My Apologies, I had some misinformation.

     

    Unfortunately CABI cannot be installed on Windows 2012 at this time. As was stated, CABI 3.3 does not support 2012. But CABI 3.3 with SP1 does. But you can't install 3.3 on

    Windows 2012. And SP! is not a base install, so you can't install it without 3.3 already being place.

     

    Next year CABI 4 will be released. At that time, Windows 2012 will be supported with CABI.



  • 6.  Re: BOXI support for Windows 2012?

    Posted 01-12-2015 08:56 AM

    Hi,

     

    I have installed BOXI SP5 on windows 2012 at one of the customer (since they were insisting to have 2012 because of OS license) and it got installed with no error.

    Even the reports are fine. At customer its still not in production, so just want to have feedback from field will it be okay to have BOXI on Windows 2012 though there is no support for it?

     

     

     

    Regards

    Ajit C